.application-overview-testimonials-item-stars {
    align-self: baseline;
     
    white-space: nowrap;
    display: inline-flex;
    margin-top: 2px;
}
.application-overview-testimonials-item-stars-item {
    display: inline-block;
    margin-right: 2px;
    width: 14px;
    height: 14px;
}


.pager__items {
    margin-top: 15px;
}
.pager__item.is-active a {
    font-weight: bold;
    background-color: #333;
    color: white !important;
}
.pager__item {
    
    padding: 0 !important;
}

li.pager__item.is-active a:hover {
    background-color: #121921;
}
.pager__item a {
    /* display: inline; */
    /* padding: 0.5em; */
     
    display: inline-block;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin: 0 2px;
}
li.pager__item a {
    color: #121921;
}
li.pager__item a:hover {
    background-color: #f0f0f0;
}
li.pager__item.is-active a {
    color: white;
}

.application-overview-testimonials-item-stars-item svg {
    fill: #ffb400;
    display: block;
}
.margin_60 {
    margin-top: 60px;
}
#review_summary_img {
 text-align: center;
    /* background-color: #f8f8f8; */
    box-shadow: 0 2px 4px rgb(3 27 78 / 28%);
    color: #1e2f6a;
    padding: 10px 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.timing a {
    background-color: #f0f0f0;
    padding: 3px 10px;
    font-size: 13px;
    margin: 0 0 4px;
    letter-spacing: 0.4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    display: block;
    color: #333;
}
.timing a:hover {
    background-color: #589442;
    color: #fff;
}

ul.share-buttons._tagsType {
 	margin: 0 !important;
    text-align: left !important;
    padding: 0 0;
}

ul.share-buttons._tagsType li {
    display: inline-block;
    margin: 0;
}

.fs1._4567sfdsdfff {
    color: #585b5d;
    font-size: 27px;
        cursor: pointer;
}
.fs1._4567sfdsdfff:hover {
    color: #1b85cb;
}
.AutocompleteInput__inputIcon {
    position: absolute;
    z-index: 100;
    top: calc(50% - 16px);
    right: 6px;
        background-color: #fff;
}
.col-lg-6._56ghdghsgd {
    position: relative;
}

.AutocompleteInput__inputIcon_search {
    position: absolute;
    z-index: 100;
    top: calc(50% - 13px);
    right: 82px;
        background-color: #fff;
}
.fs1._4567sfdsdfffx {
    color: #585b5d;
    font-size: 22px;
    cursor: pointer;
}

ul.list_home_xdc {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

 ul.list_home_xdc li {
    display: inline-block;
    position: relative;
    width: 49%;
    margin-right: 11px;
}


@media (max-width: 991px) {

ul.list_home_xdc li {
    display: inline-block;
    position: relative;
    width: 100%;
    margin-right: 0;
}
}